package com.palmnest.service.usertoken;

import com.palmnest.application.bean.AppResultDto;

import javax.servlet.http.HttpServletRequest;

public interface UserTokenService {


	/**
	 *
	 */
	public AppResultDto getUserIsHaveTsbyReplyByToken(HttpServletRequest request);

	/**
	 *
	 */
	public AppResultDto getOrgsByToken(HttpServletRequest request);


}
